.group-logo-content-wrapper {
	display: flex;
	flex-wrap: wrap;
}
.group-logo-content-wrapper .group-left {
	width: 35%;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
.group-logo-content-wrapper .group-right {
	width: 65%;
}
.section-logo-cards .field-collection-view,
.section-logo-cards .field-collection-container {
	border: none;
	padding: 0;
	margin: 0;
}
.field-collection-item-field-logo-card {
	box-shadow: 0 5px 20px rgba(0,0,0,.2);
	border-radius: 10px;
	overflow: hidden;
	padding: 5%;
}

.field-collection-item-field-logo-card .field-name-field-web-address a{
	font-size: 0;
	text-indent: -9999px;
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.group-logo-content-wrapper img {
	padding: 15px;
	max-width: 210px;
}
.field-name-field-logo-card-name {
	font-weight: 700;
	font-size: 22px;
	font-family: 'Montserrat', sans-serif;
}
.field-name-field-resource-links a {
	display: block;
}
.field-name-field-resource-links::before {
	content: "RESOURCES";
	font-size: 14px;
}
.field-name-field-anchor {
	text-align: right;
	font-weight: bold;
}
.section-logo-cards .field-collection-view + .field-collection-view{
	margin-top: 35px;
}
/* 
.field-collection-item-field-logo-card .field-name-field-anchor a::after {
	font-family: fontawesome;
	font-family: "Font Awesome 5 Free";
	content: "\f30c";
	margin-left: 5px;
	font-weight: 400;
}
 */
@media screen and (max-width:767px){
	.group-logo-content-wrapper .group-left,
	.group-logo-content-wrapper .group-right {
		width: 100%;
	}
}